Piazzale Italia

Non riesco a visualizzare il contenuto delle risorse URL

 
Immagine Antonio Pistoia
Non riesco a visualizzare il contenuto delle risorse URL
 
Salve  a tutti.

In questi ultimi giorni ho trasferito la piattaforma del mio istituto in un server di cui ho aggiornato la versione, lasciando inalterato il suo indirizzo IP.

Adesso sto lavorando con un server Ubuntu 14.04.5 LTS con Apache2 e sono passato alla versione MOODLE 2.9.7.

Funziona tutto benissimo ad eccezione della risorsa URL.

Infatti quando provo a visualizzarle mi da il seguente errore:

Spiacente, ma attualmente non avete il permesso per fare questo (Visualizzare URL)

Le informazioni verso cui sono stato indirizzato non sono servite e non ho ancora trovato post utili. 

Ho provato a modificare i ruoli, ma ancora non ho trovato niente.

Qualcuno ha qualche consiglio?

Grazie


 
Media dei voti:  -
Immagine Antonio Pistoia
Re: Non riesco a visualizzare il contenuto delle risorse URL
 

Aggiungo, inoltre che ho creato una pagina in cui ho messo un link e qui è andato tutto bene; dopo che si preme sul link si viene correttamente indirizzati alla pagina web collegata.

Sembrerebbe un problema della piattaforma pensieroso

Immagine Antonio Pistoia
Re: Non riesco a visualizzare il contenuto delle risorse URL
 

Vorrei aggiungere che ho attivato la visualizzazione dei messaggi di debug ed ho ottenuto il seguente risultato:

Spiacente, ma attualmente non avete il permesso per fare questo (Visualizzare URL)

Maggiori informazioni su questo errore

Debug info: 
Error code: nopermissions
Stack trace:
  • line 786 of /lib/accesslib.php: required_capability_exception thrown
  • line 47 of /mod/url/view.php: call to require_capability()
Output buffer: <div class="notifytiny debuggingmessage" data-rel="debugging">Capability "mod/url:view" was not found! This has to be fixed in code.<ul style="text-align: left" data-rel="backtrace"><li>line 389 of /lib/accesslib.php: call to debugging()</li><li>line 785 of /lib/accesslib.php: call to has_capability()</li><li>line 47 of /mod/url/view.php: call to require_capability()</li></ul></div>
 

Qualcuno riesce a rispondermi?

Grazie